## Class TPreparedStatementFactory

Description

TPreparedStatementFactory class.

- since: 3.1
- version: $Id: TPreparedStatementFactory.php 1568 2006-12-09 09:17:22Z wei $
- author: Wei Zhuo <weizho[at]gmail[dot]com>

Located in /Data/SqlMap/Statements/TPreparedStatementFactory.php (line 21)

Method Summary
TPreparedStatementFactory __construct (mixed $statement, mixed $sqlString)
void createParametersForTextCommand ()
void prepare ()
Methods
Constructor __construct (line 28)

- access: public

TPreparedStatementFactory __construct (mixed $statement, mixed $sqlString)
createParametersForTextCommand (line 43)

- access: protected

void createParametersForTextCommand ()
prepare (line 34)

- access: public

void prepare ()

Documentation generated on Mon, 21 Apr 2008 11:35:54 -0400 by phpDocumentor 1.3.0RC4